Skip to content
This repository
Browse code

Update Readme with required linux packages

  • Loading branch information...
commit 8c83bd3c5040d61f536532840fcaf08a73ad6314 1 parent 072e73f
Edža urbels authored

Showing 1 changed file with 5 additions and 1 deletion. Show diff stats Hide diff stats

  1. +5 1 README.md
6 README.md
Source Rendered
@@ -26,7 +26,9 @@ Get CloudBot at [https://github.com/ClouDev/CloudBot/zipball/develop](https://gi
26 26 Unzip the resulting file, and continue to read this document.
27 27
28 28 ### Install
29   -
  29 +
  30 + Install required Linux packages (check buttom)
  31 +
30 32 Before you can run the bot, you need to install a few Python dependencies. These can be installed with `pip` (The Python package manager):
31 33
32 34 [sudo] pip install -r requirements.txt
@@ -91,6 +93,8 @@ If you think you have found a bug/have a idea/suggestion, please **open a issue*
91 93
92 94 ### Requirements
93 95
  96 +Linux packages needed for install: python, python-dev, libenchant-dev, libenchant1c2a, libxslt-dev, libxml2-dev.
  97 +
94 98 CloudBot runs on **Python** *2.7.x*. It is developed on **Ubuntu** *12.04* with **Python** *2.7.3*.
95 99
96 100 It **requires the Python module** `lXML`, and `Enchant` is needed for the spellcheck plugin.

0 comments on commit 8c83bd3

Please sign in to comment.
Something went wrong with that request. Please try again.